---
group:
  name: 'teddyluo'
  description: ''
  projects:
  - name: 'hybrid-a-star-annotation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ROSNavGuide-Chinese'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'motion-planning-chs'
    description: ''
    mirrorRelease: false
    topic: ''
  